usr/bin/lomiri-upload-manager
usr/share/dbus-1/services/lomiri-upload-manager.service
usr/share/dbus-1/system-services/com.lomiri.applications.Uploader.service
etc/dbus-1/system.d/com.lomiri.applications.Uploader.conf
usr/lib/systemd/user/lomiri-upload-manager-systemd.service
